Finds message feeds by channelId and multiple conditions
Multiple conditions can be provided by query string
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
channel ID of message feed that needs to be find Internal ID of the channel that the message feed belongs to
30"abc665aed9dbb8d036037eeb"
Query Parameters
deleted flag of message feed
Pagination options
after: string(30) : return documents after this message feed id
before: string(30) : return documents before this message feed id
limit: number(0, 100) default=10
sortBy: lastContentTimestampDesc
token: string(100) : This token will be generated by server using encryption of after, before, limit, sortBy. It would be returned in response payload (paging.next, paging.previous). The caller can send only token for getting data from previous or next page easily.
Page options by using cursor